/*
google fonts
Normal 400
Semi-Bold 600
Bold 700
*/
input, textarea {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}
input[type="radio"] {
  -webkit-appearance: radio;
}

.roundblock {
  display: inline-block;
  border-radius: 50%;
  background: #ccc;
  width: 2.5em;
  height: 2.5em;
  line-height: 2.5em;
  font-size: 11px;
  text-align: center;
  font-weight: 600;
  color: #fff !important;
}
.roundblock.text-danger {
  background: #D8504B;
}
.roundblock.text-success {
  background: #5CB548;
}

/* hide link to "prednasky" */
.menu_right .item-331 {
  display: none;
}

/* old CSS */
.marginLeft {
	margin-left: 30px;
}

/* fot EDITOR */
.plavat-vpravo {
	float: right;
}
.plavat-vlevo {
	float: left;
}
.obrazek-vlevo-nahore {
	float: left;
	margin: 0 30px 30px 0;
	border: 1px solid #dedede;
	padding: 1px;
}
.obrazek-vpravo-nahore {
	float: right;
	margin: 0 0 30px 30px;
	border: 1px solid #dedede;
	padding: 1px;
}
.clear {
	clear: both;
}

.container {
	/* background: #F5F5F5; */
}
main {
	padding-bottom: 60px;
}
.itemid-101 main {
	padding-bottom: 30px;
}

.list,
.item-page ul,
.blog ul {
	list-style: none;
	padding: 0;
}
.list li,
.item-page ul li,
.blog ul li {
	padding-left: 20px;
	background: url(../images/list_style.svg) 0 0.4em no-repeat;
}
.pull-left.image {
	margin: 0 20px 20px 0;
}

#logo {
	margin: 0;
	padding: 0;
}
#logo a {
	display: none;
	height: 100px; 
	text-transform: uppercase;
	color: #23313a;
	line-height: 1;
	font-size: 20px;
	font-weight: 700;
}
#logo a:before {
    content: '';
    float: left;
    width: 164px;
    height: 64px;
    background: url(../images/logo-2019.svg) 0 50% no-repeat;
    margin-top: 18px;
    margin-right: 15px;
}
/*
#logo a span {
	color: #cd2a2d;
	font-weight: 400;
}
*/
#logo a:hover {
	text-decoration: none;
}
@media (min-width: 480px) {
	#logo a {
		display: block;
	}
}
@media (min-width: 768px) {
  #logo a {
		font-size: 24px;
		padding-top: 24px;
		line-height: 1.1;
	}
}
@media (min-width: 992px) {
  #logo a {
		font-size: 24px;
		line-height: 100px;
		padding-top: 0;
	}
}
@media (min-width: 1200px) {
  #logo a { 
		font-size: 30px;
		line-height: 100px;
		padding-top: 0;
	}
}
@media (max-width: 991px){
    #logo a:before {
            margin-top: 0;
        }
}
#main_menu {
	position: absolute;
	bottom: -70px;
	left: 15px;
}
#main_menu ul li {
	float: left;
	list-style: none;
	position: relative;
}
#main_menu ul li a {
	display: block;
	height: 60px;
	line-height: 60px;
	color: #333;
	padding: 0 15px;
}
#main_menu ul li.item-180 a {
	background: #CD2A2D;
	color: #fff;
}
#main_menu ul > li:hover a {
	color: #000;
	background: rgba(255,255,255,.5);
	text-decoration: none;
}
#main_menu ul li:first-child a {
	padding-left: 0;
}
#main_menu ul li:last-child a {
	border: 0;
}
#main_menu ul li ul {
	position: absolute;
	left: 0;
	top: 60px;
	width: 260px;
	display: none;
	z-index: 10000;
	box-shadow: 0 0 10px rgba(0,0,0,.2);
}
#main_menu ul li ul li ul {
	top: 0;
	left: 260px;
}
#main_menu ul li:hover > ul {
	display: block;
}
#main_menu ul li ul li {
	float: none;
	background: #fff;
}
#main_menu ul li ul li a {
	height: 40px;
	line-height: 40px;
}
#main_menu ul ul a:hover {
	background: #51B4EB;
}
#main_menu ul ul li:first-child a {
	padding-left: 15px;
}
#main_menu .small {
	font-size: inherit;
}
.toggle-menu {
	display: none;
	padding: 10px;
	line-height: 1;
	background: #51B4EB;
	color: #fff;
	text-align: center;
	font-size: 36px;
	cursor: pointer;
	margin-bottom: 15px;
	margin-top: 15px;
	font-weight: 300;
}
@media (max-width: 1199px) {
	#main_menu {
		position: relative;
		top: 0;
		left: 0;
		bottom: 0;
		width: 100%;
		display: none;
	}
	#main_menu ul li {
		float: none;
	}
	#main_menu ul li a {
		display: block;
		background: #51b4eb;
		color: #fff;
	}
	#main_menu ul li ul {
		display: none;
	}
	#main_menu ul li:hover > ul {
		display: none;
	}
	#main_menu ul li:first-child a {
		padding-left: 15px;
	}
	.toggle-menu {
		display: block;
	}
}

@media (max-width: 768px) {
	.custom_slides {
		display: none;
	}
}

#slide {
	height: 500px;
	background: url('../../../images/header-2019.jpg') 50% 0 no-repeat;
}

.grayline {
	padding: 15px 0;
	background: #233b48;
	color: #6897b3;
}
.grayline .footersitelogo {
	float: left;
	margin-right: 20px;
}
.footersitename {
	font-size: 18px;
	font-weight: 400;
	line-height: 2;
}
#footer {
	background: #23323a;
	font-size: 13px;
}
#footer .row-fluid-5 {
	padding-top: 30px;
	padding-bottom: 20px;
}
#footer ul {
	list-style: none;
}
#footer ul a {
	color: #6897b3;
}
#footer ul a:hover {
	color: #9eceeb;
}
#copyright {
	background: #141d22;
	color: #397392;
	padding: 20px 0;
}
#copyright ul {
	text-align: right;
}

.custom_red {
	background: #cf2a2d;
	color: #fff;
	padding: 20px;
	text-align: center;
	font-size: 1.2em;
	font-weight: 600;
	margin: 0 0 20px 0;
}
.custom_red a {
	color: #fff;
}

.dark_row {
	background: #23323a;
	padding: 30px 0;
}
.dark_row .col-md-12 {
	clear: both;
}
.moduletable_news {
	color: #fff;
	font-size: 13px;
}
.moduletable_news h2 {
	color: #51b4eb;
	font-size: 22px;
	text-transform: uppercase;
	border-bottom: 1px solid #4e6775;
	padding-bottom: 10px;
	margin: 0 0 20px 0;
}
.moduletable_news h3 {
	color: #51b4eb;
	font-size: 15px;
	margin: 0 0 20px 0;
	height: 2.8em;
	line-height: 1.25;
}
.moduletable_news ul {
	margin: 0 -15px;
	padding: 0;
}
.moduletable_news ul li {
	list-style: none;
	float: left;
	width: 25%;
	padding-right: 15px;
  padding-left: 15px;
}
.moduletable_news ul li:first-child {
	margin-left: 0;
}
.moduletable_news .mod-articles-category-introtext {
	height: 6em;
}
.moduletable_news .mod-articles-category-date {
	color: #999;
	font-weight: 300;
}
.moduletable_news .mod-articles-category-readmore a {
	float: right;
	color: #fff;
	width: 152px;
	text-align: center;
	padding: 10px 0;
	margin-bottom: 20px;
	background:	#29383f;
}
.moduletable_news .mod-articles-category-readmore a:hover {
	text-decoration: none;
	background: #3a4950;
}
.custom_more {
	border-top: 1px solid #4e6775;
}
.moduletable_more a {
	float: right;
	width: 22%;
	text-align: center;
	padding: 12px 0;
	margin-top: 20px;
	background: #51b4eb;
	color: #fff;
	font-weight: 600;
}
.moduletable_more a:hover {
	background: #56c3ff;
	text-decoration: none;
	color: #fff;
}
@media (max-width: 767px) {
  .moduletable_news ul li {
		float: none;
		width: 100%;
	}
	.moduletable_news .mod-articles-category-readmore a {
		float: none;
		display: block;
	}
	.moduletable_news h3,	
	.moduletable_news .mod-articles-category-introtext {
		height: auto;
	}
	.moduletable_more a {
		width: auto;
		padding-left: 30px;
		padding-right: 30px;
	}
}

.gray_row {
	background: #eff4f7;
}
.gray_row h2 {
	font-size: 1.5em;
	padding-bottom: 6px;
	margin-bottom: 8px;
	margin-top: 30px;
	border-bottom: 1px solid #dfe3e6;
}
.gray_row h3 {
	color: #23323a;
	margin-top: 10px;
}
.gray_row a {
	display: block;
	font-weight: 600;
	padding-bottom: 20px;
	padding-top: 6px;
	margin-top: 20px;
	border-top: 1px solid #E2E2E2;
}

.custom_title_home {
	background: #eff4f7;
	border-bottom: 1px solid #e2e2e2;
	padding: 30px 0;
	margin-bottom: 30px;
}
.custom_title_home .name {
	font-size: 22px;
	padding-top: 8px;
}
.custom_title_home .name strong {
	font-weight: 400;
	color: #23323a;
}
.custom_title_home .name span {
	font-weight: 600;
	color: #cf2a2d;
}
@media (max-width: 768px) {
	.custom_title_home .name {
		margin-bottom: 20px;
	}
}
.custom_title_home .video a {
	display: block;
	padding: 15px;
	padding-left: 90px;
	background: #23323a;
	color: #fff;
}
.custom_title_home .video a:hover {
	color: #51b4eb;
	text-decoration: none;
}
.custom_title_home .video .fa-stack {
	position: absolute;
	top: -16px;
	left: 20px;
}
.custom_title_home .video .fa-circle {
	color: #23323a;
}
.custom_title_home .video .fa-youtube-play {
	font-size: 75%;
}

.custom_form .btn {
	width: 45%;
}
.custom_form .btn-danger {
	float: right;
}

.custom_blue {
	background: #51b4eb;
}
.custom_blue.help ul {
	padding: 0 15px;
	margin: 0;
}
.custom_blue.help li {
	position: relative;
	list-style: none;
	text-align: center;
}
.custom_blue.help a {
	display: block;
	padding: 78px 0 54px 0;
	color: #fff;
	background: url(../images/circle.svg) 50% 51px no-repeat;
}
.custom_blue.help a:hover {
	background-color: #309bd1;
	text-decoration: none;
}
.custom_blue.help i {
	font-size: 68px;
	margin-bottom: 40px;
}
.custom_blue.help strong {
	font-size: 24px;
}
.custom_blue.help .container {
	padding: 0;
}
@media (min-width: 768px) {
  .custom_blue.help li {
    float: left;
		width: 25%;
  }
}
@media (min-width: 992px) {
  .custom_blue.help li {
    float: left;
		width: 25%;
  }
}
@media (min-width: 1200px) {
  .custom_blue.help li {
    float: left;
		width: 25%;
  }
}

.custom_loga {
	padding: 30px 0;
}
@media (max-width: 767px) {
	.custom_loga .home_logos {
		display: none;
	}
}

.moduletable_menu_right h2,
.moduletable_form h2 {
	font-size: 1.2em;
	color: #fff;
	background: #51B4EB;
	padding: 12px 10px;
	margin: 0;
}
.moduletable_menu_right ul {
	list-style: none;
	padding: 0;
	margin-bottom: 20px;
}
.moduletable_menu_right ul li {
	line-height: 40px;
	border-bottom: 1px solid #ddd;
}
.moduletable_menu_right ul li:last-child {
	border: 0;
}
.moduletable_menu_right a {
	display: block;
	background: #EFF4F7;
	color: #333;
	padding: 0 10px;
	text-decoration: none;
}
.moduletable_menu_right a:hover,
.moduletable_menu_right .active a {
	background: #F7FCFF;
	color: #000;
	text-decoration: none; 
}

.moduletable_menu_bottom {
	margin: 30px 0;
}
.moduletable_menu_bottom h2 {
	color: #CF2A2D;
	margin: 0;
	padding: 10px 15px;
	border-bottom: 1px solid #D8D8D8;
}
.moduletable_menu_bottom ul {
	list-style: none;
	background: #EFF4F7;
	padding: 15px;
}
.moduletable_menu_bottom ul li {
	line-height: 30px;
}
.moduletable_menu_bottom ul li:before {
	font-family:FontAwesome;
	content: "\f105";
}
.moduletable_menu_bottom a {
	padding-left: 12px;
	color: #333;
}

.moduletable_news_right h2 {
	font-size: 1.2em;
	color: #fff;
	background: #51B4EB;
	padding: 12px 10px;
	margin: 0;
}
.moduletable_news_right ul {
	list-style: none;
	margin-bottom: 20px;
}
.moduletable_news_right ul li {
	border-bottom: 1px solid #ddd;
}
.moduletable_default {
	margin-bottom: 20px;
}

/* blog */
.blog .readmore,
.blogaktualne .readmore {
	padding-bottom: 10px;
	margin: 20px 0;
	border-bottom: 1px solid #eee;
}
.blog .readmore .btn,
.blogaktualne .readmore .btn {
	background: #51B4EB;
	color: #fff;
	padding-left: 5px;
	border-left: 30px solid #309BD1;
	position: relative;
}
.blog .readmore .btn:hover,
.blogaktualne .readmore .btn:hover {
	background: #309BD1;
	border-color: #51B4EB;
}
.blog .readmore .btn span,
.blogaktualne .readmore .btn span {
	position: absolute;
	left: -20px;
	top: 0;
	line-height: 44px;
}
.blog .item h2,
.blog .items-leading h2,
.blog .items-row h2 {
	font-size: 1.714em;
	color: #CF2A2D;
	margin: 0 0 20px 0;
}
.blog .item h3,
.blog .items-leading h3,
.blog .items-row h3 {
	color: inherit;
}
.blogaktualne .page-header h2 {
	font-size: 1.286em;
	color: #23313A;
	margin: 0 0 20px 0;
	line-height: 1.4;
}

/* LSPP */
.lspp .blog h2 {
	margin-top: 40px;
}
.lspp table td:first-child {
	color: #182228;
}
.drh {
	width: 15%;
}
.tel {
	width: 15%;
}
.oho {
	width: 25%;
}
.poz {
	width: 45%;
}

/* komercni cinnost */
.pol {
	width: 60%;
}
.zkd {
	width: 15%;
}
.dph {
	width: 12%;
}
.clk {
	width: 13%;
}

/* kontakty */
.moduletable_kde_nas_najdete a {
	display: block;
	height: 470px;
	background: url(../../../images/mapa-kontakty.png) top center no-repeat;
}
.moduletable_form h2 {
	margin-bottom: 10px;
}
.row_contact {
	text-align: center;
}	
.row_contact div {
	margin-bottom: 30px;
}
.row_contact strong {
	color: #CD2A2D;
	line-height: 3;
}
.row_contact h3 {
	margin-bottom: 0;
	font-size: 15px;
}
.row_contact a {
	color: inherit;
}
.row_contact p {
	line-height: 1.286;
	margin-bottom: 0;
}
.row_contact img {
	margin-bottom: 15px;
}

/* mapa */
#mapa {
	width: 542px;
	height: 671px;
	background: url(../images/mapa/mapa.png) top center no-repeat;
	position: relative;
	margin-bottom: 30px;
}
#mapa ul {
	margin: 0;
	list-style: none;
}
#mapa ul li {
	padding: 0;
	background: none;
}
#mapa ul li a {
	position: absolute;
	background-color: none;
	background-position: 0 0;
	background-repeat: no-repeat;
	opacity: 0;
}
#mapa ul li a:hover {
	opacity: 1;
}
#mapa ul li a strong {
	display: none;
}
#mapa #plzen_mesto {
	top: 174px;
	left: 321px;
	width: 104px;
	height: 108px;
	background-image: url(../images/mapa/plzen-mesto.png);
	z-index: 7;
}
#mapa.stanoviste #plzen_mesto {
	background-image: url(../images/mapa/plzen-mesto-st.png);
}
#mapa #plzen_venkov {
	top: 2px;
	left: 195px;
	width: 347px;
	height: 421px;
	background-image: url(../images/mapa/plzen-venkov.png);
	z-index: 6;
}
#mapa.stanoviste #plzen_venkov {
	background-image: url(../images/mapa/plzen-venkov-st.png);
}
#mapa #plzen_zapad {
	top: 65px;
	left: 1px;
	width: 266px;
	height: 376px;
	background-image: url(../images/mapa/plzen-zapad.png);
	z-index: 1;	
}
#mapa.stanoviste #plzen_zapad {
	background-image: url(../images/mapa/plzen-zapad-st.png);
}
#mapa #klatovy {
	top: 320px;
	left: 188px;
	width: 290px;
	height: 350px;
	background-image: url(../images/mapa/klatovy.png);
	z-index: 2;	
}
#mapa.stanoviste #klatovy {
	background-image: url(../images/mapa/klatovy-st.png);
}

/*
#mapa #plzen_sever {
	top: 2px;
	left: 224px;
	width: 272px;
	height: 282px;
	background-image: url(../images/mapa/plzen-sever.png);
	z-index: 6;
}
#mapa.stanoviste #plzen_sever {
	background-image: url(../images/mapa/plzen-sever-st.png);
}
#mapa #plzen_jih {
	top: 225px;
	left: 195px;
	width: 291px;
	height: 197px;
	background-image: url(../images/mapa/plzen-jih.png);
	z-index: 5;
}
#mapa.stanoviste #plzen_jih {
	background-image: url(../images/mapa/plzen-jih-st.png);
}
#mapa #rokycany {
	top: 101px;
	left: 402px;
	width: 140px;
	height: 184px;
	background-image: url(../images/mapa/rokycany.png);
	z-index: 8;
}
#mapa.stanoviste #rokycany {
	background-image: url(../images/mapa/rokycany-st.png);
}
#mapa #domazlice {
	top: 238px;
	left: 46px;
	width: 220px;
	height: 204px;
	background-image: url(../images/mapa/domazlice.png);
	z-index: 3;
}
#mapa.stanoviste #domazlice {
	background-image: url(../images/mapa/domazlice-st.png);
}
#mapa #tachov {
	top: 65px;
	left: 1px;
	width: 258px;
	height: 192px;
	background-image: url(../images/mapa/tachov.png);
	z-index: 1;	
}
#mapa.stanoviste #tachov {
	background-image: url(../images/mapa/tachov-st.png);
}
*/
.vysvetlivky {
	margin-top: -60px;
}
.vysvetlivky h3 {
	position: relative;
	z-index: 100;
}
.item-page .vysvetlivky li {
	line-height: 32px;
	padding: 0 0 0 24px;
	background-position: left center;
}
.vysvetlivky li.lzs {
	background-image: url(../images/mapa/lzs.png);
}
.vysvetlivky li.rlp {
	background-image: url(../images/mapa/rlp.png);
}
.vysvetlivky li.rzp {
	background-image: url(../images/mapa/rzp.png);
}
.vysvetlivky li.drn {
	background-image: url(../images/mapa/drn.png);
}
@media (max-width: 768px) {
	#mapa {
		display: none;
	}
}

.current a {
	color: #CF2A2D;
}

ul.list_movie li {
	background: none;
	padding: 0;
	line-height: 1.643;
}
ul.list_movie li:before {
	font-family:FontAwesome;
	content: "\f16a";
	font-size: 18px;
	color: #23313A;
	padding-right: 10px;
}
ul.list_movie li a:hover {
	color: #23313A;
}
ul.list_movie li:hover:before {
	color: #51B4EB;	
}

@media (max-width: 768px) {
	.btn,
	.img-responsive {
		margin-bottom: 20px !important;
	}
	.custom_title_home .name {
		display: none;
	}
	#logo a {
		display: none;
	}
	#logo {
		height: 64px;
                width: 164px;
                margin: 18px auto;
		background: url("../images/logo-2019.svg") no-repeat center rgba(0, 0, 0, 0);
	}
}

.table.email td {
	border: 0;
	padding-left: 0;
	padding-right: 0;
}

/*
.customsluzby ul li a:hover span.img {
	-webkit-animation: rotating-function 0.5s ease-in-out 1;
    -moz-animation: rotating-function 0.5s ease-in-out 1;
     -ms-animation: rotating-function 0.5s ease-in-out 1;
      -o-animation: rotating-function 0.5s ease-in-out 1;
         animation: rotating-function 0.5s ease-in-out 1;
}
@-webkit-keyframes rotating-function {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}

@-moz-keyframes rotating-function {
  from {
    -moz-transform: rotate(0deg);
  }
  to {
    -moz-transform: rotate(360deg);
  }
}

@-ms-keyframes rotating-function {
  from {
    -ms-transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
  }
}
*/

.empty {
	background: #FFDDDB;
}
.empty input {
	border-color: #FFA5A0;
}

.photos img {
	margin-bottom: 30px;
}

#prihlaska .fst {
  width: 20%;
}
#prihlaska .table tr td:first-child {
  padding-left: 0;
}
#prihlaska .table tr td:last-child {
  padding-right: 0;
}

.gdpr {
  -webkit-appearance: checkbox;
  font-size: 1.5rem;
  margin-left: 10px;
  -ms-transform: scale(1.5); /* IE */
  -moz-transform: scale(1.5); /* FF */
  -webkit-transform: scale(1.5); /* Safari and Chrome */
  -o-transform: scale(1.5); /* Opera */
  transform: scale(1.5);
}

#downloadapp {
  position: absolute;
  top: 0;
  right: 15px;
  height: 100%;
  width: 120px;
}
#downloadapp span {
  display: none;
}

#wenzigova {
  position: absolute;
  top: 0;
  right: 234px;
  height: 100%;
  width: 140px;
}
#wenzigova span {
  display: none;
}